@charset "UTF-8";

/* =============================================
	mobile menu settings
=============================================　*/
/* Mobile Menu Button */
#menu-button{
	visibility:hidden;
	opacity:0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	z-index: 900;
	top: 0;
	right: 0;
	width: 48px;
	height: 48px;
	background-color: #f7afc0;
}
#menu-button.nav-on {
	visibility:visible;
	opacity:1;
}
#menu-button .ham-lines {
	position: relative;
	margin: 0 auto;
	width: 32px;
	height: 32px;
}
#menu-button .ham-lines span,
#menu-button .ham-lines::before,
#menu-button .ham-lines::after {
	position: absolute;
	display: block;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 28px;
	height: 2px;
	background-color: #fff;
	border-radius: 1px;
}
#menu-button .ham-lines span {
	bottom: 15px;
	transition: all .25s .25s;
	opacity: 1;
}
#menu-button .ham-lines::before,
#menu-button .ham-lines::after {
	content: "";
}
#menu-button .ham-lines::before{
	bottom: 24px;
	animation: menu-bar01 .75s forwards;
}
#menu-button .ham-lines::after {
	bottom: 6px;
	animation: menu-bar03 .75s forwards;
}
#menu-button .ham-text {
	font-size: 12px;
	line-height: 1;
	color:#fff;
}
#menu-button.is-active .ham-lines span {
	opacity: 0;
}
#menu-button.is-active .ham-lines::before {
	animation: active-menu-bar01 .5s forwards;
}
#menu-button.is-active .ham-lines::after {
	animation: active-menu-bar03 .5s forwards;
}
@keyframes menu-bar01 {
	0% {
		transform: translateY(9px) rotate(45deg);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@keyframes menu-bar03 {
	0% {
		transform: translateY(-9px) rotate(-45deg);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@keyframes active-menu-bar01 {
	0% {
		transform: translateY(0) rotate(0);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(9px) rotate(45deg);
	}
}
@keyframes active-menu-bar03 {
	0% {
		transform: translateY(0) rotate(0);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: translateY(-9px) rotate(-45deg);
	}
}
/* Mobile Menu Button end */

/* =============================================

	Common settings

============================================= */
/* table border and paddings */
table th,
table td{
	border: 1px solid #424242;
	padding: 10px;
}
body .wpcf7-form table{
	 margin-bottom: 50px;
}
body .wpcf7-form > p:not(p.fa) {
    text-align: center;
}
/* =============================================

	Media Query

============================================= */
@media screen and (max-width: 1400px) { /* for iPad pro landscapes */

}

@media screen and (max-width: 1180px) { /* for tablet landscapes */

	#pagewrap {
		position: relative;
		padding-bottom: 51px;
	}

	#header.header {
		padding-top: 0;
	}

	/* module menu button visible */
	#menu-button{
		visibility:visible;
		opacity:1;
	}
	
	/* Mobile Menu Container ここを調整すると、メニューボタンクリック後の動作を調整できる */
	#main-menu-container {
		position: fixed;
		z-index: 700;
		top: 0;
		left: -100vw;
		right: auto;
		bottom: auto;
		overflow-y: auto;
		background-color: #f1f1f1;
		display:block;
		width: 100vw;
		height: 100vh;
		transition: .3s linear;
	}
	#main-menu-container.is-active{
		left: 0;	
	}
	/* Mobile Menu Container ここを調整すると、メニューボタンクリック後の動作を調整できる */

}

@media screen and (max-width: 1024px) { /* for tablet landscape */

	/* style for contact forms, if do not use to delete please
	コンタクフォームのテーブル調整　不要なら消す*/
	.wpcf7 table tr th,
	.wpcf7 table tr td{
		width:100%;
		display:block;
		padding: 10px 0px;
	}
	.wpcf7 table tr th{
		padding-bottom:0;
	}
	/* style for contact forms, if do not use to delete please
	コンタクフォームのテーブル調整　不要なら消す*/

}

@media screen and (max-width: 980px) { /* for mobile landscape */
	#pc-backtop {
		display: none;
	}
	#footer .sp-footer-icons-container {
		display: flex;
	}
}

@media screen and (max-width: 820px) { /* for tablet portrate */
	#pc-backtop {

	}
	#footer .sp-footer-icons-container {

	}
}

@media screen and (max-width: 768px) { /* for mobile  */
	

}

@media screen and (max-width: 460px) { /* for mobile small  */
	

}



body.skin-default{
   background: url(../../uploads/bg.jpg) repeat-x top left 550px, #fff;
}

body *{
    box-sizing:border-box;
}

/**pagewidth body

:root{
  --pagewidthbody:1600px;
}

#pagewrap,
.themify_builder_row.fullwidth .row_inner{
	max-width:var(--pagewidthbody);
    width: 100%;
    margin: 0 auto;
}

end pagewidth body**/

.main_top .tb-column,
body .pagewidth{
	width:100%;
	max-width:960px;
	margin:0 auto;
}

.module_row > .row_inner{
	width:100%;
}

.site a{
	color:#666;
	text-decoration:underline;
}
.site a:hover{
	color:#EE5277;
	text-decoration:none;
}

/* -----End pagewrap pagewidth----- */

/* -----header----- */
body #headerwrap{
   background-color:inherit;
}

#headerwrap #header,
#footerwrap #footer{
   border:0px;
}

body #header.header{
	overflow:hidden;
	padding:0;
}

.header-brand-container{
	float:left;
	padding:0;
	margin:0 0 13px;
}

.rh{
	float:right;
	padding:0;
}

body #site-logo{
	position:static;
}

body #site-logo a,
body #site-logo img{
	display:inline-block;
	vertical-align:middle;
}

.text_h_1{
    font-size: 10px;
    color: #fff;
    padding: 7px 0px;
}

/* -----end header----- */

/* -----menu----- */

#headerwrap #main-menu-container{clear:both;}
 #headerwrap #main-menu{width: 100%;text-align:center;list-style:none;margin:0 auto;}
 #headerwrap #main-menu > li {padding:0;margin:0;display:inline-block;position:relative;float:left;}
 #headerwrap #main-menu > li > a {padding:0;margin:0;color:transparent;font-size:18px;text-decoration:none;font-family: "Hannari","Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;height:60px;width:160px;display:inline-block;}
 #headerwrap #main-menu li ul.sub-menu{width:100%;border: 0;border-radius: 0;padding: 0;background:rgba(255,255,255,0.8);}
 #headerwrap #main-menu li ul.sub-menu li {border-bottom: 1px dotted #ccd6e3;width: 100% !important;}
 #headerwrap #main-menu li ul.sub-menu li a {padding: 18px 0 17px;font-size: 13px;width: 100% !important;color: #434343 !important;z-index:100;}
 /*#headerwrap #main-menu .current_page_item a,#pagewrap #main-menu .current-menu-item a {background-color: transparent;color: #666;border-radius: 0;}*/

 #headerwrap #main-menu  li.nav_f,
 #headerwrap #main-menu  li.nav00 {display:none;}

#headerwrap #main-menu > li:hover{
	border-color:#00c8ea;
}

#headerwrap #main-menu ul.sub-menu li a:hover{
	text-decoration:none;
}

#headerwrap #main-menu li.nav01 > a{
    background: url(../../uploads/nav01.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav02 > a{
    background: url(../../uploads/nav02.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav03 > a{
    background: url(../../uploads/nav03.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav04 > a{
    background: url(../../uploads/nav04.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav05 > a{
    background: url(../../uploads/nav05.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav06 > a{
    background: url(../../uploads/nav06.png) no-repeat center;   	
}

#headerwrap #main-menu li.nav01:hover > a{
    background: url(../../uploads/nav01on.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav02:hover > a{
    background: url(../../uploads/nav02on.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav03:hover > a{
    background: url(../../uploads/nav03on.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav04:hover > a{
    background: url(../../uploads/nav04on.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav05:hover > a{
    background: url(../../uploads/nav05on.png) no-repeat center;   	
}
#headerwrap #main-menu li.nav06:hover > a{
    background: url(../../uploads/nav06on.png) no-repeat center;   	
}


#headerwrap #main-menu li ul.sub-menu{
	display: block !important;
    position: absolute;
	top:calc(100% + 1px);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.1s ease-in, opacity 0.1s ease-in;
	z-index: 100;
    border-radius: 5px;
    left: -999em;
	width:100%;
	border: 0;
	border-radius: 0;
	padding:8px 0 0;
	background-image: linear-gradient(to top, rgba(47,200,226,0.95) , rgba(110,224,243,0.95));
	list-style:none;
	margin:0;
	white-space: nowrap;
}
#headerwrap #main-menu li:hover > ul.sub-menu{
    left: 50%;
    transform: translateX(-50%);
	visibility: visible;
    opacity: 1;
}



/* -----end menu----- */

/* -----footer----- */
#footerwrap{
	border-top: 1px solid #c1c1c1;
    margin-top: 100px;
	padding:15px 0;
}

#footerwrap #footer{
	overflow:hidden;
}

.footer_content{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
}

body #footerwrap #footer-nav{
	text-align:center;
	margin:7px 0 20px;
}
body #footerwrap #footer-nav li {
    border-right:1px solid #666;
  line-height:1;
	margin:0 0px 7px 0;	
}
body #footerwrap #footer-nav li:last-child{
	border:0;	
}
#pagewrap #footerwrap #footer-nav li a{
	color:#666;
  font-size:12px;
  padding:0 13px 0 10px;
	text-decoration:underline;
}

#pagewrap #footerwrap #footer-nav li a:hover{
	text-decoration:none;
	color: #EE5277;
}

#pagewrap #footerwrap #footer-nav li.menu-item-has-children{
	border:0;
  margin:0;
}

#pagewrap #footerwrap #footer-nav li.menu-item-has-children > a{
    border-left:1px solid #fff;
}

#pagewrap #footerwrap #footer-nav li.menu-item-has-children a{
	padding:0 4px 0 10px;
}

#pagewrap #footerwrap #footer-nav li.nav01 a{
  padding: 0 10px 0 0;
}

#footerwrap #footer-nav  li.nav_h{display:none;}

body #footerwrap #footer-nav li .sub-menu{
	display:inline;
  margin:0;
  line-height:1;
}

body #footerwrap #footer-nav li .sub-menu:before{
	content:"(";
}

body #footerwrap #footer-nav li .sub-menu:after{
	content:")";
  padding-right:4px;
}

#pagewrap #footerwrap #footer-nav li .sub-menu li{
  border:0;
}

#pagewrap #footerwrap #footer-nav li .sub-menu li::before{
	content:"/";
}


#pagewrap #footerwrap #footer-nav li .sub-menu li:first-child::before{
	content:"";
}

#pagewrap #footerwrap #footer-nav li .sub-menu li a{
	padding:0 4px;
  border:0;
}


.copyright-container{
	background:none;
  padding:0;
	text-align:left;
}

.copyright-container span{
	color:#8c8c8c;
  font-size:12px;
}

.copyright-container a img{
	display:block;
}

.copyright-container span,.copyright-container a{
  /*display:inline-block;
	vertical-align:middle;*/
  padding:0;
}

body #pc-backtop{
	width:auto;
    bottom:99px;
}

#pagewrap .f-con .rtt a{
	padding:0;
}

/* -----end footer----- */

/* -----general----- */

body .module.module-layout-part{
	margin-bottom:0px;
}

#pagewrap .module .module-title{

}

.module-image:hover a img{
	opacity:0.7;
}

table{
	width:100%;
	border-collapse:collapse;
}


.module.module-buttons *{
	display:block;
}

.module.module-buttons span{
	margin:0;
}


.m_font_1.module,
.ti_font_1.module .module-title{

}

#content{
	padding:0;
}

.module{
	margin-bottom:30px;
}
.module p:last-child{
	margin:0;
}

body .module_row > .row_inner {
    max-width:100%;
}

body.sidebar1 #sidebar{
	width:200px !important;
	padding:15px 0;
}

.sidebar-pdf.module{
	border-style: solid;
    border-width: 66px 6px 7px;
    -moz-border-image: url(../../uploads/idebar-link-bg.png) 66 6 7 stretch;
    -webkit-border-image: url(../../uploads/sidebar-link-bg.png) 66 6 7 stretch;
    -o-border-image: url(../../uploads/sidebar-link-bg.png) 66 6 7 stretch;
    border-image: url(../../uploads/sidebar-link-bg.png) 66 6 7 fill stretch;
    padding: 5px 10px 5px 10px;
	text-align:left;
}

.sidebar-pdf.module a{
	background: url(../../uploads/sidebar-link-bg2.png) no-repeat left center;
    padding-left: 20px;
}

body.sidebar1 #content{
	width:calc(100% - 200px - 30px);
	padding:15px 0;
}

body.no-home .home-display1,
body.home .home-display.module{
	display:none;
}

/* -----end general----- */

.main_sub .module,
.main_home .module,
.main_home .module .slide-image{
	margin:0;
}

.ti_line_bottom.module{
	background:url("../../uploads/linebottom.jpg")repeat-x bottom left;
	padding:0 0 8px;
	
}
.ti_line_bottom.module .module-title{
	font-size:22px;
	color:#f17d9a;
	font-weight:500;
	margin:0;
	font-family:'YuGothic', 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', sans-serif;
} 

.ti_line_bottom .module-title,
.ti_line_bottom .tb_text_wrap{
	display:inline-block;
	vertical-align:middle;
}
.ti_line_bottom .tb_text_wrap p{
	font-size: 12px;
    background: #f17d9a;
    color: #fff;
    padding: 1px 15px 0;
    border-radius: 2px;
    line-height: 1.4;
    margin: 0 0 0 10px;
}
.b-table tr td:first-child {
    font-weight: bold;
}
/* POST */

.home-post.module{
}

.home-post .list-post{
	height: 600px;
    overflow: auto;
}

.home-post.module.module-post .post{
  margin-bottom:10px;
}

.home-post time{
	font-weight: 700;
	font-size:14px;
	line-height:1.7;
	margin:0;
	color:#ee5277;
	width:90px;
	float:left;
}

.home-post.module.module-post .post-title{
  margin-bottom:1px;
	width:calc(100% - 90px);
	float:right;
	color:#ee5277;
	font-size:14px;
	line-height:1.7;
}

.home-post.module.module-post .post-title a{
	text-decoration: none;
    color: #ee5277;
    font-size: 14px;
    padding-bottom: 5px;
    padding-top: 1px;
	display:inline-block;
}

.home-post.module .entry-content{
	clear:both;
}

/* End POST */

.box_ele_1 .subrow_inner{
	grid-template-columns: auto auto;
}
.list_home_1 .subrow_inner{
	grid-template-columns:auto;
}
.list_home_1 .module{
	margin-bottom:15px;
}

.child-text.module .module-title{
  	background:url(../../uploads/schoolchild-class-bg.gif) no-repeat;
  	color:#fff;
  	width:150px;
  	height:36px;
  	padding:9px 0px 9px 20px;
  	font-size:14px;
  	margin:0 15px 15px 0;
}
.child-text.module .module-title,
.child-text.module .tb_text_wrap{
	display:inline-block;
	vertical-align:baseline;
}
.child-text.module .tb_text_wrap{
	font-size:14px;
	font-weight:bold;
  	margin:0 0 15px 0;
}

body .child-gallery.gallery img {
    padding: 1px;
    border: 1px solid #f17d9a;
}

.ti_juni_1.module .module-title,
.text_ele_1.module .module-title,
.ti_flower_1.module .module-title{
    background: url(../../uploads/b-title2-bg.jpg) no-repeat;
    border-bottom: 1px solid #f9cbd7;
    color: #0000ff;
    font-size: 14px;
    padding:3px 0px 12px 35px;
	margin:0;
}

.text_ele_1.module .module-title{
	margin-bottom:15px;	
}

.text_ele_1b.module .module-title{
    color: #ee5277;
}

.text_ele_1.module .module-title font{
	color:#000;
}

.b-table table {
    border-collapse: separate;
    border-spacing: 2px;
}

.b-table tr td{
		padding:10px 0px 7px 15px;
  	border:1px solid #f17d9a;
  	vertical-align:middle;
}

.b-table tr:first-child td{
		font-size: 14px;
    font-weight: bold;
    font-style: normal;
    color: #ee5277;
}

.b-table tr:first-child td:first-child{
		background:#fdf0f3;
}

.b-table-2 tr:first-child td:first-child{
		background:none;
}
.ti_line_bottom.module .module-title span {
    font-size: 20px;
    font-weight: 700;
}
.box_juni_1{
    background: url(../../uploads/high-title-bg_01.jpg) top left no-repeat;
}
.box_juni_1.juni_2{
    background: url(../../uploads/high-title-bg_01.jpg) top 70px left no-repeat;
}

.text_juni_1.module{
	border: 1px solid #f17d9a;
    border-top: none;
}
.text_juni_1.module .module-title{
	margin:0;
	background: url(../../uploads/high-title3.jpg) no-repeat;
    text-indent: -9999999px;
    height: 30px;
}

.text_juni_1.module .tb_text_wrap{
	padding:5px;
}
.text_juni_1.module table td{
	padding:0;
	border:0;
}

.table_juni_1 td{
    border:0;
	padding:0;
	vertical-align:top;
}

.table_juni_1 tr td:first-child{
		font-size: 36px;
    font-weight: bold;
    font-style: normal;
    color: rgb(238, 82, 119);
  	padding: 14px 3px 6px 60px;
  	/*padding: 14px 0px 6px 77px;*/
    background: url(../../uploads/b-table2-bg1.jpg) top 13px left no-repeat;
  	width:50%;
  	border-bottom:1px solid #ccc;
}

.table_juni_1 tr td:nth-child(2){
		font-size: 20px;
    font-weight: bold;
    font-style: normal;
    color: rgb(102, 102, 102);
  	padding: 10px 30px 5px 0px;
    /*padding: 10px 0px 13px 0px;*/
  	background:url(../../uploads/b-table2-bg2.jpg) no-repeat top 38px right 14px;
   /*background: url(../../uploads/b-table2-bg2.jpg) no-repeat top 33px right 14px;*/
  	vertical-align:middle;
  	border-bottom:1px solid #ccc;
  	width: 50%;
    text-align: right;
}

.table_juni_1 tr td:last-child{
		font-size: 30px;
    font-weight: bold;
    font-style: normal;
    color: rgb(241, 125, 154);
  	background: url(../../uploads/b-table2-bg3.jpg) no-repeat top 8px right;
  	padding: 13px 55px 10px 0px;
    /*padding: 13px 65px 20px 0px;*/
  	border-bottom:1px solid #ccc;
  	text-align:right;
}

.ti_juni_1.module .module-title{
	color:#333;
	margin-bottom:15px;
}
.ti_juni_1.module .module-title span{
	color:#0000ff;
}
.ti_juni_1b.module .module-title span{
	color:#ff0000;
}

.table_high_1 td {
    color: rgb(0, 0, 255);
    font-size: 33px;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    background: url(../../uploads/b-table2-bg1.jpg) center left no-repeat, url(../../uploads/b-table2-bg3.jpg) center right no-repeat;
	border:0;
	padding:0;
}

.text_ele_1d.module .module-title {
    color: #ff3333;
}

.table_tranning_4.module td,
.table_tranning_3.module td,
.table_tranning_2.module td,
.table_tranning_1.module td{
    border: 1px solid #ee5277;
	color: #666;
    font-size: 12px;
	text-align:center;
	font-weight:normal;
	padding:10px;
}

.table_tranning_3 tr:first-child td,
.table_tranning_2 tr:first-child td,
.table_tranning_1 tr:first-child td{
	color: #fff;
    background: #ee5277;
    font-size: 14px;
	font-weight:bold;
}

.table_tranning_3 tr:first-child td,
.table_tranning_2 tr:first-child td{
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

.table_tranning_3 tr:nth-child(2) td,
.table_tranning_1 tr:nth-child(2) td {
    font-size: 14px;
    font-weight: bold;
    color: #ee5277;
}
.table_tranning_1 td,
.table_tranning_3 td{
	width:50%;
}

.table_tranning_2 td,
.table_tranning_3 td {
    width:25%;
}

.table_tranning_4.module td{
	text-align:left;
	vertical-align:top;
}
.table_tranning_4 td:first-child {
    color: #ee5277;
    font-size: 14px;
    font-weight: bold;
    width: 30%;
}

.info-text.module .module-title{
		background:url(../../uploads/info-cidou-bg.gif) no-repeat;
  	padding:15px 15px 8px 15px;
    font-size: 15px;
	color:#EE5277;
	margin-bottom:15px;
}

#body .module .wpcf7 table tbody tr th, 
#body .module .wpcf7 table tbody tr td {
  border: solid 1px #EE5277;
  padding: 5px 7px;
}
#body .module .wpcf7 table tbody tr th {
  color: #EE5277;
  width: 25%;
}
#body .module .wpcf7 table tbody tr th span {
  color: #ff0000;
  font-size: 10px;
}
#body .module .wpcf7 input[type=submit] {
  max-width: 250px;
  width: 100%;
  margin: 15px auto 15px 0;
  background: #EE5277;
	border-radius: 0;
}
#body .module .wpcf7 input[type=submit]:hover {
  background: #EE5277;
  color: #fff;
}

#pagewrap  .wpcf7-form input, #pagewrap textarea{
    margin: 5px 0px;
    width: 100%;
    max-width: 100%;
}

body .wpcf7 table tr td input, 
body .wpcf7 table tr td textarea {
    background-color: #fff;
	border-radius:0;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.table_infor_1 td{
		padding:0px 0px 15px 0px;
  	vertical-align:top;
	border:0;
}

.table_infor_1 td:first-child{
		color:#ee5277;
  	font-weight:bold;
  	width:25%;
}

.img_border_1.module img{
	padding:1px;
	border:2px solid #f17d9a;
}

.box_infor_1 .subrow_inner{
	grid-template-columns:auto 300px;
}

.tel_infor_1.module{
	border: 2px solid #f16c8b;
    border-radius: 5px;
    background: linear-gradient(#f79cb3, #f17e9b);
    padding: 20px 0px 10px 0px;
	text-align:center;
}

.tel_infor_1.module img{
	display:block;
	margin:0 auto;
}

@media screen and (max-width: 1280px) {
}


@media screen and (max-width: 1180px) {

	#pagewrap .pagewidth{
    width:98%;
  }
	#headerwrap #main-menu li.nav00 {
		display: block;
	}
	
	body.mobile_menu_active #header,body #header.header  {
    padding:15px;
	}
	
	.text_h_1{
		padding:7px 45px;
	}

	.header-brand-container,.rh{
		float:none;
		text-align:center;
		padding:0;
	 }
	
	.h_contact{
		display:none;
	}
#headerwrap #main-menu-container.is-active{
		display: flex;
    align-items: center;
	background:#f7afc0;
	}
#headerwrap #main-menu {
    background: none;
    padding-right: 0;
/* 	max-width:320px; */
	width:100%;
	margin:0 auto;
}
#headerwrap #main-menu li ul.sub-menu {
		position: static;
		opacity: 1;
		visibility: unset;
		background: none;
		padding:0;
	}
	#headerwrap #main-menu li ul.sub-menu li {
    	background:none;
		padding-bottom:15px;
	}
	li ul.sub-menu li:first-child {
		padding-top: 0;
	}
	li ul.sub-menu li:last-child {
		padding-bottom: 0;
	}
#headerwrap #main-menu-container ul > li.menu-item{
		padding:15px 10px;
		background: none;
		text-align: center;
		border-bottom: dotted 1px #fff;
		display:block;
		float:none;
	}
	
	#headerwrap #main-menu li > a{
		background:none !important;
		color:#fff;
		height:auto;
		width:100%;
	}
body #footer .sp-footer-icons-container a,
body .sp-footer-icons-container a {
    font-size: 12px;
    padding: 7px 0;
	color: #fff;
	background: #f7afc0;
	border: none;
}
	#footer .sp-footer-icons-container a span{
		font-size: 18px;
	}
	body #footer .sp-footer-icons-container a.sp-footer-map{
		background: #f9c6d2;
	}

#pagewrap {
    padding-bottom: 0;
}
	
	.footer_content {
		flex-direction: column;
	}
	.copyright-container a img{
		display:inline-block;
	}
	.copyright-container span{
		display:block;
	}
	.copyright-container{
		text-align:center;	
	}
  
}


@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 939px) {
  
	#pagewrap .pagewidth{
    width:96%;
  }
	
  .f-con{
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    z-index:9999;
  }
	
#headerwrap #main-menu > li {display:block;border:0;padding:10px;}
		
	
body #headerwrap {
  padding:0;
}
  
  
  body.mobile_menu_active .social-widget{
  	padding:0;
  }

body #footerwrap .f-con {
    display:flex;
	}

body #footerwrap .f-con a {
    padding: 5px;
  }
  
  .img_right_939_center .subrow_inner{
  	flex-direction: column-reverse;
  }

#pagewrap {
    padding-bottom:50px;
}

body #pc-backtop{
		display:none;
	}

}


@media screen and (max-width: 768px) {
  
  .table_multicolumn.module .tb_text_wrap{
    overflow: auto;
    margin-right: 2%;
    margin-left: 2%;
	}
  
  
  .table_multicolumn.module.module .tb_text_wrap table{
    width: 685px;
	}
	
	body.sidebar1 #content,
	body.sidebar1 #sidebar{
		float:none;
	}

	body.sidebar1 #content{
		width:100%;		
	}
	
	body.sidebar1 #sidebar{
		margin:0 auto;	
	}
	
}

@media screen and (max-width: 680px) {

#pagewrap .pagewidth{
    width:92%;
  }
	
	.text_h_1{
		padding:7px 0 7px 0;
		text-align:center;
		margin-top: 30px;
	}
	
	.table_high_1 td{
		font-size:18px;
		background:none;
	}
	
	.box_infor_1 .subrow_inner{
		grid-template-columns:auto;
	}
	
	#body .module .wpcf7 table tbody tr th{
		width:100%;
	}
	
	.info-text.module .module-title{
		width:150px;
		margin:0 auto 15px;
	}
	.child-text.module .module-title{
		margin: 0 auto 15px;
		display: block;
	}
	.b-table tr td{
		padding-left: 5px;
	}
	.table_juni_1 tr td:first-child, .table_juni_1 tr td:nth-child(2),.table_juni_1 tr td:last-child {
		background: none;
		font-size: 22px;
		padding: 10px 0px;
	}
	body.skin-default{
		background-size: auto 300px;
	}
body .module-image .image-wrap img {
    max-width: fit-content;
    }
	img.wp-post-image.wp-image-4829, img.wp-post-image.wp-image-4873, img.wp-post-image.wp-image-4886, img.wp-post-image.wp-image-4914 {
    width: -webkit-fill-available;
    }
}

@media screen and (max-width: 568px) {}

@media screen and (max-width: 480px) {
	
/* 	.main_sub .module img{
		    height: 180px;
		object-fit: cover;
		object-position: 100% 100%;
		border-radius: 30px;
	} */
	
}

@media screen and (max-width: 380px) {}

@media screen and (max-width: 320px) {}
